Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Announcing Webtools 1.5.5
Announcing Webtools 1.5.5 [message #199383] Tue, 04 September 2007 14:43 Go to next message
David Williams is currently offline David Williams
Messages: 696
Registered: July 2009
Senior Member
WTP 1.5.5 has been declared and is ready for downloads/updates.

This is the last planned maintenance for our 1.5.x stream. Hopefully, mo=
st
readers of this newsgroup are using our 2.0 stream but in case not, you =
can use
update manager, or downlaod the 1.5.5 zips from the following URL.

http://download.eclipse.org/webtools/downloads/drops/R1.5/R- 1.5.5-200708=
291442/

WTP 1.5.5 contains 84 bug fixes, which can be seen in this bugzilla quer=
y:

https://bugs.eclipse.org/bugs/report.cgi?x_axis_field=3Dbug_ severity&y_a=
xis_field=3Dcomponent&z_axis_field=3D&query_format=3 Dreport-table&short_=
desc_type=3Dallwordssubstr&short_desc=3D&classificat ion=3DWebTools&targe=
t_milestone=3D1.5.5+M155&long_desc_type=3Dallwordssubstr &long_desc=3D&bu=
g_file_loc_type=3Dallwordssubstr&bug_file_loc=3D&sta tus_whiteboard_type=3D=
allwordssubstr&status_whiteboard=3D&keywords_type=3D allwords&keywords=3D=
&resolution=3DFIXED&emailtype1=3Dsubstring&email 1=3D&emailtype2=3Dsubstr=
ing&email2=3D&bugidtype=3Dinclude&bug_id=3D& votes=3D&chfieldfrom=3D&chfi=
eldto=3DNow&chfieldvalue=3D&format=3Dtable&actio n=3Dwrap&field0-0-0=3Dno=
op&type0-0-0=3Dnoop&value0-0-0=3D

Thanks to the countless efforts by the committers, contributors, and the=
community at large for finding, fixing, and collaborating on so many it=
ems to make this stream of such high quality!
Re: Announcing Webtools 1.5.5 [message #199397 is a reply to message #199383] Tue, 04 September 2007 15:49 Go to previous messageGo to next message
Eclipse User
Originally posted by: ns_dkerber.ns_WarrenRogersAssociates.com

In article <op.tx47l1vwac05ss@dmw2t23.ibm.com>,
david_williams@us.ibm.com says...
>
> WTP 1.5.5 has been declared and is ready for downloads/updates.

Which Eclipse version is this intended for?

.....

--
Remove the ns_ from if replying by e-mail (but keep posts in the
newsgroups if possible).
Re: Announcing Webtools 1.5.5 [message #199416 is a reply to message #199397] Tue, 04 September 2007 18:53 Go to previous messageGo to next message
Eclipse User
Originally posted by: kosta.bea.com

ns_dkerber@ns_WarrenRogersAssociates.com wrote:
> In article <op.tx47l1vwac05ss@dmw2t23.ibm.com>,
> david_williams@us.ibm.com says...
>> WTP 1.5.5 has been declared and is ready for downloads/updates.
>
> Which Eclipse version is this intended for?
>
> ....
>

Eclipse 3.2.2

The download page lists out the version of all the dependencies.

- Konstantin
Re: Announcing Webtools 1.5.5 [message #199431 is a reply to message #199416] Tue, 04 September 2007 21:17 Go to previous messageGo to next message
Eclipse User
Originally posted by: ns_dkerber.ns_WarrenRogersAssociates.com

In article <fbknl6$j32$1@build.eclipse.org>, kosta@bea.com says...
> ns_dkerber@ns_WarrenRogersAssociates.com wrote:
> > In article <op.tx47l1vwac05ss@dmw2t23.ibm.com>,
> > david_williams@us.ibm.com says...
> >> WTP 1.5.5 has been declared and is ready for downloads/updates.
> >
> > Which Eclipse version is this intended for?
> >
> > ....
> >
>
> Eclipse 3.2.2
>
> The download page lists out the version of all the dependencies.

That's what I needed; thanks!!

--
Remove the ns_ from if replying by e-mail (but keep posts in the
newsgroups if possible).
Re: Announcing Webtools 1.5.5 [message #199439 is a reply to message #199397] Wed, 05 September 2007 01:58 Go to previous message
David Williams is currently offline David Williams
Messages: 696
Registered: July 2009
Senior Member
On Tue, 04 Sep 2007 15:49:10 -0400, <ns_dkerber@ns_WarrenRogersAssociate=
s.com> wrote:


>
> Which Eclipse version is this intended for?
>

Eclipse base 3.2 (The Callisto stream).

These "prereqs" are listed on the download page itself.
=3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =
=3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =3D =3D
These are the prerequisites to install WebTools Platform;. They must be =
downloaded and installed before the WTP can be installed.

# The Eclipse driver used in this build is eclipse-SDK-3.2.2-linux-gtk.t=
ar.gz.
You can find a suitable driver for your platform at here
# The EMF driver used in this build is emf-sdo-xsd-SDK-M200708282030.zip=

# The GEF driver used in this build is GEF-SDK-3.2.2.zip
Previous Topic:MDB uses topic but Util class has getQueue/getQueueConnection methods
Next Topic:HTTP headers in Web service
Goto Forum:
  


Current Time: Mon Jul 28 18:33:37 EDT 2014

Powered by FUDForum. Page generated in 0.14427 seconds